<html>
<head>
<title>
View Room Type
</title>
</head>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?><h2>Room Setting</h2>
</center>
<h5 align=center><u><a href=http://www.wauhaha.com/karaoke/roomsetting.php title=Back><img src=back.jpg width=50 height=50></u></a></h5>
<center><a href=addroomtype.php title='Add Room Type'><img src=addroomtype.gif width=80 height=80></a>
<br>

<?php 
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);



	$result2 = mysql_query("SELECT * FROM roomtype	 ");
	

echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>Room</th>
						
						<th>Normal Price</th>
						<th>Student Price</th>
						<th>Adjust</th>
						<th>Delete</th>
						</tr>";


while($row2 = mysql_fetch_array($result2)){
$roomtype=$row2['roomtype'];
  $RID=$row2['RID'];
  echo"<tr align='center' border=1>";
	
  echo "<td border=1>".$roomtype."</td>";
  echo "<td border=1>RM ".$row2['price1']."</td>";
  echo "<td border=1>RM ".$row2['price2']."</td>";




  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/addrate.php?RID=$RID title=Adjust /><img src=adjust.png width=20 height=20></a></td>";
  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/deletert.php?RID=$RID title=Delete /><img src=delete.png width=20 height=20></a></td>";
  
  echo "</tr>";
 
  }
  echo "</table>";

mysql_close($login);
?>